Bug 146874 - [MAINTAINER] www/ap20-thundercache: port fix
Summary: [MAINTAINER] www/ap20-thundercache: port fix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-23 23:06 UTC by eksffa
Modified: 2010-06-07 12:13 UTC (History)
0 users

See Also:


Attachments
ap20-thundercache-4.0_5.patch (1.25 KB, patch)
2010-05-23 23:06 UTC, eksffa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description eksffa 2010-05-23 23:06:53 UTC
- Fix port because it was not installing php5-pdo_pgsql depend
- Add php5-pgsql as RUN_DEPEND to minimize PostgreSQL verisioning conflicts
- Bump PORTREVISION

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2010-05-24 03:13:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Renato Botelho freebsd_committer 2010-06-01 19:00:10 UTC
Responsible Changed
From-To: miwi->garga

Take it over, after discuss with miwi
Comment 3 dfilter service freebsd_committer 2010-06-05 21:59:38 UTC
garga       2010-06-05 20:58:00 UTC

  FreeBSD ports repository

  Modified files:
    www/thundercache     Makefile 
  Log:
  - Fix port because it was not installing php5-pdo_pgsql depend
  - Add php5-pgsql as RUN_DEPEND to minimize PostgreSQL verisioning conflicts
  - Bump PORTREVISION
  
  PR:             ports/146874
  Submitted by:   Patrick Tracanelli <eksffa@freebsdbrasil.com.br> (maintainer)
  
  Revision  Changes    Path
  1.10      +7 -6      ports/www/thundercache/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Renato Botelho freebsd_committer 2010-06-07 12:13:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!